Last modified: 2012-08-04 20:49:11 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 28171 - Postgres install fails with no schema
Postgres install fails with no schema
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Installer (Other open bugs)
1.18.x
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: postgres
  Show dependency treegraph
 
Reported: 2011-03-21 21:40 UTC by Greg Sabino Mullane
Modified: 2012-08-04 20:49 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Greg Sabino Mullane 2011-03-21 21:40:31 UTC
Postgres install fails right after the attempt to create the table as the default schema does not exist.
Comment 1 Sam Reed (reedy) 2011-03-21 21:41:00 UTC
Isn't this a dupe?
Comment 2 Greg Sabino Mullane 2011-03-21 21:46:06 UTC
Could be - got a ticket id? :)
Comment 3 Sam Reed (reedy) 2011-03-21 21:48:52 UTC
No idea, got a feeling I've seen this one before.

Chad might know...
Comment 4 Greg Sabino Mullane 2011-03-21 22:10:27 UTC
Well, anyway, I've tracked this down and fixed it in r84497. Will leave as new for now until we can confirm a duplicate and/or someone reviews it.
Comment 5 Mark A. Hershberger 2011-04-22 17:33:33 UTC
r84497 is marked "Ok" now.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links